{
    "UserLanguage": {
        "BrowserLanguage": "Idioma do navegador",
        "LanguageCode": "Código do idioma",
        "PluginDescription": "Apresenta o idioma utilizado pelos navegadores dos seus visitantes."
    }
}